Thanks for the reply Robert.

Unfortunately, I'm attempting to match the environment in Heroku. They
use 1.9.1-p129. There was a problem with the specific patch, so I
thought I should develop in it to avoid future problems.

I was able to install 1.9.1-p378 without problems though.

A little more background. I'm attempting to use RVM on Ubuntu 10.04
which is failing. However, I did install p129 through RVM on Ubuntu
10.04 on another computer.

Any other ideas?